@font-face {
    font-family: 'GmarketSansBold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansBold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.title_wrap {
    max-width: 1400px;
    margin: 50px auto;
    border-bottom: 1px solid #979797;
}
.title_wrap p{font-size: 20px;}
.title_wrap h3{font-size: 48px; margin-bottom: 50px;}



.syllabus {
    max-width: 1400px;
    margin: 20px auto;
    padding: 50px 0 30px;
}

.syllabus div.desc {
    font-size: 26px;
    margin-bottom: 50px;
    display: flex;
    align-items: center;
}

.syllabus div.desca {
    font-size: 26px;
    margin-bottom: 50px;
    display: flex;
    align-items: center;
}

.syllabus div.desc p{
    word-break: keep-all;
}
.syllabus div.desc span{
    font-weight: bold;
}

.syllabus div.desc::before{
    display: inline-block;
    content: '';
    width: 1px;
    height: 58px;
    border-left: 4px solid #0d9f38;
    margin-right: 20px;
}

.syllabus div.desca::before{
    display: inline-block;
    content: '';
    width: 1px;
    height: 124px;
    border-left: 4px solid #0d9f38;
    margin-right: 20px;
}

.syllabus .inn{
    display: flex;
    gap: 50px;
    padding: 0 30px 30px;
    margin-bottom: 30px;
} 

.syllabus video{
    width: 350px;
    height: 200px;
    background: url(../img/lecture/video_thumb.png) center center no-repeat;
    background-size: cover;
}
.syllabus li {
    display: flex;
    margin-bottom: 20px;
}
.syllabus li.price{
}
.syllabus li.flex_box{
    display: flex;
}
.syllabus li.chk_box{
}
.syllabus li p{}
.syllabus li span{
    font-size: 20px;
    font-weight: 500;
    color:#484848;
}
.syllabus li span.tle {
    line-height: 35px;
    font-size: 18px;
    height: 35px;
    color: #979797;
    border: 2px solid #979797;
    border-radius: 50px;
    min-width: 140px;
    text-align: center;
    display: inline-block;
    margin-right: 20px;
}

.syllabus li p.regular {}

.syllabus .syllabusList {
}
.syllabus .syllabusList span{
    display: block;
}
.syllabus .syllabusList span{}

.syllabus li .chk_box {
    display: inline-block;
    text-align: left;
}
.syllabus li .chk_box > div{
    font-size: 20px;
}
.syllabus p.price{
    font-size: 36px;
    font-weight: bold;
    text-align: right;
    color: #484848;
}
.syllabus span.price_plus {
    font-family: 'GmarketSansBold';
    font-size: 54px;
    margin: 0 10px 0 30px;
}
.book_detail .syllabus p.price {font-size: 20px; color:#979797; margin: 20px 0;}
.syllabus span.price1,
.syllabus span.price2 {
    font-family: 'GmarketSansBold';
    font-size: 30px;
    color:#979797;
    margin: 0 5px;
}
.syllabus span.price1{
    text-decoration: line-through #484848;
}

.syllabus span.arrow{
    display: inline-block;
    content: '';
    width: 23px;
    height: 19px;
    background: url(../img/ico_arrow.png);
    margin: 0 15px 0 10px;
}
.syllabus span.price2 {color:#484848;}

.syllabus div.more_link_wrap {
}
.syllabus div.more_link_wrap a{
    display: inline-block;
    font-size: 16px;
    font-weight: bold;
    min-width: 120;
    color:#fff;
    background: #0d9f38;
    border-radius: 10px;
    padding: 10px 25px ;
    text-align: center;
    margin: 0 5px;
}
.syllabus div.more_link_wrap span{
    display: block;
    color:#fff;
    font-size: 25px;
}

.syllabus div.more_link_wrap a.naver{background: #00bf18;}
.syllabus div.more_link_wrap a.kyobo{background: #003477;}
.syllabus div.more_link_wrap a.interpark{background: #df0810;}
.syllabus div.more_link_wrap a.yes24{background: #1362ad;}
.syllabus div.more_link_wrap a.aladin{background: #ffa600;}


/* =============== video_detail ===============*/
.video_detail .syllabus .inn {padding-left: 0;}

.tab_btn_area {display: flex; height: 60px; text-align: center;}
.tab_btn_area button {
    display: inline-block;
    font-size: 16px;
    width: 200px;
    height: 100%;
    line-height: 55px;
    margin-top: 5px;
    color:#48ae60; 
    border: 1px solid #cfecd7;
    border-bottom: 5px solid #0da038;
    border-radius: 20px 20px 0 0;
    box-sizing: border-box;
    margin-left: 0;
}
.tab_wrap{width:1400px;margin:50px auto}
.tab_wrap .tab_btn{}
.tab_wrap .tab_btn.act{color:#fff; background:#0da038;font-weight:bold}
.tab_wrap .content_area{
    display:none;
    width: 100%;
    min-height: 150px;
    padding: 30px 50px;
    background: #fff;
    box-sizing: border-box;
    border-top: 5px solid #0da038;
    box-shadow: 1px 1px 20px 5px rgb(76 133 93 / 10%);
}
.tab_wrap .content_area.act{display:block}



/* tab in tab */
 /* video_detail - 강의소개 */
.tab_wrap .content_area .tab_area {}
.tab_wrap .content_area .tab_btn_area {
    width: 100%;
    box-shadow: 1px 1px 20px 5px rgb(76 133 93 / 10%);
    margin: 50px 0;
    border-radius: 15px;
    height: auto;
}
.tab_wrap .content_area .tab_btn_area button {width: 100%; border: none; margin: 0; color:#000;  font-size: 32px; font-weight: bold; border-radius: 0;}
.tab_wrap .content_area .tab_btn_area button.act {color:#fff}
.tab_wrap .content_area .tab_btn_area button.b1 {border-radius: 10px 0 0 10px;}

.tab_wrap .content_area .tab_btn_area button.act.b1 {border-radius: 10px 0 0 10px;}
.tab_wrap .content_area .tab_btn_area button.b2 {border-radius: 0;}
.tab_wrap .content_area .tab_btn_area button.b3 {border-radius: 0 10px 10px 0;}
.tab_wrap .content_area .content_area {}
.tab_wrap .content_area .content_area {border-top: transparent; background: #fff ;box-shadow: none; border-radius: 10px; }
.tab_wrap *[data-depth="1"]{background:#fff}


.content_area .lecture_detail {}
.content_area .lecture_detail li {}
.content_area .lecture_detail .text {
    font-size: 21px;
    margin: 20px 0 40px;
}
.content_area .lecture_detail .text.first p{}
.content_area .lecture_detail .text.first p::before{
    content: '-';
    margin-right: 5px;
}
.content_area .lecture_detail .text.first p.tle::before{
    content: '';
}
.content_area .lecture_detail p span{}
.content_area .lecture_detail p.tle {
    color: #0da038;
    font-size: 24px;
    font-weight: bold;
    line-height: 40px;
    margin-bottom: 30px;
}
.content_area .lecture_detail p.tle span{
    display: inline-block;
    font-family: 'GmarketSansMedium';
    color: #fff;
    background: #0da038;
    border-radius: 100px;
    font-size: 18px;
    font-weight: 500;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    margin-right: 5px;
}

.content_area .lecture_detail .desc {}
.content_area .lecture_detail .desc p {
    margin-bottom: 20px;
}
.content_area .lecture_detail .desc p span {
    font-weight: bold;
}

 /* video_detail - 강의회차 */
 
.video_detail .list_wrap ul li.list_title {
    background: #dbf1e1;
    border-bottom: transparent;
}
.video_detail .list_wrap button.btn_more{
    width: 95px;
    margin:  0 auto;
    height: 30px;
    color: #fff;
    background: #2aab4f;
    border-radius: 50px;
}
.video_detail .list_wrap button.btn_more.off{
    color: #2aab4f;
    background: #fff;
    border: 1px solid #2aab4f;

 }
 .video_detail .list_wrap ul {margin-bottom: 50px;  border-top: transparent;}
 .video_detail .list_wrap ul li{height: 90px;}
 .video_detail .list_wrap ul li p {}

.video_detail .list_wrap ul li p:nth-child(1) {width: 70%;}
.video_detail .list_wrap ul li p:nth-child(1) img{vertical-align: -webkit-baseline-middle;    margin-right: 20px;}
.video_detail .list_wrap ul li p:nth-child(2) {width: 15%;}
.video_detail .list_wrap ul li p:nth-child(3) {width: 15%;}
.video_detail .list_wrap ul li p:nth-child(3) img{vertical-align: bottom;  margin-right: 5px;}

.video_detail button.btn_more {
    color: #2aab4f;
    border: 1px solid #2aab4f;
    background: transparent;
}

 .lecture_list li{position: relative;}
 .lecture_list p.active{color:#0da038;} 
 .lecture_list button.active{
     color:#fff;
     background: #0da038;
 } 

 .lecture_list .video_list_wrap{
     width: 100%;
     display: none;
 }
 .lecture_list .video_list_wrap.on{
     display: block;
 }
 .lecture_list .video_list_wrap.on{
 }
 .lecture_list .video_list_wrap li {
    display: flex;
    height: 80px;
    background: #dbf1e1;
 }
 .lecture_list .video_list_wrap li.list_tilte2{
    color:#fff;
    background: #0da038;
 }
 .lecture_list .video_list_wrap{
 }
button.playbtn{
    background: transparent;
    margin: 0 auto;
}

.video_detail .syllabus{
    text-align: center;
    padding-top: 0;
}
.video_detail .syllabus .buy_desc {
    font-size: 16px;
    margin-top: 20px;
}

.video_detail .syllabus .more_buy {
    margin: 50px 0;
}
.video_detail .syllabus .more_buy p.buy_desc{
    font-size: 21px;
    font-weight: bold;
    color: #0da038;
}
.video_detail .syllabus .more_buy a{
    color:#0048ff !important;
    background: transparent !important;
    padding: 0 !important;
}

.video_detail .btn_wrap {
    max-width: 1400px;
    margin: 0 auto;
    text-align: right;
}
.video_detail .btn_wrap button{
    display: inline-block;
    width: 170px;
    height: 60px;
    font-size: 24px;
    line-height: 60px;
    margin: 30px 5px;
    padding: 0;
}
.video_detail .btn_wrap button.btn01{background: #484848;}
.video_detail .btn_wrap button.btn02{background: #2aab4f;}
.teacher_name {
    font-size: 80px;
    font-weight: bold;
    margin-bottom: 50px;
    text-align: left;
}

.my_lecture_room3_wrap {}
.my_lecture_room3_wrap .my_lecture_room_list_box{}
.my_lecture_room3_wrap table{
    width: 100%;
}
.my_lecture_room3_wrap table thead{
    background: #dbf1e1;
    height: 60px;
    line-height: 60px;
}
.my_lecture_room3_wrap table tr{
    display: flex;
    flex-wrap: wrap;
    width: 100%;

}
.video_detail .my_lecture_room3_wrap table th ,
.video_detail .my_lecture_room3_wrap table td{

}


.video_detail .my_lecture_room3_wrap table th:nth-child(1) ,
.video_detail .my_lecture_room3_wrap table td.table01:nth-child(1){
    width: 100%;
}
.video_detail .my_lecture_room3_wrap table th:nth-child(2) ,
.video_detail .my_lecture_room3_wrap table td.table01:nth-child(2){
    width: 100%;
}
.video_detail .my_lecture_room3_wrap table th:nth-child(3) ,
.video_detail .my_lecture_room3_wrap table td.table01:nth-child(3){
    width: 100%;
}
.video_detail .my_lecture_room3_wrap table thead tr{}
.video_detail .my_lecture_room3_wrap table tr.detail_list{
    display: inline-table;
}
.video_detail .my_lecture_room3_wrap table tr.detail_list tr{    flex-wrap: nowrap;
}
.video_detail .my_lecture_room3_wrap table td{text-align: center;}
.video_detail .my_lecture_room3_wrap table td a{text-align: center;}
.video_detail .my_lecture_room3_wrap table tbody > tr{
    padding: 10px 0;
}

.my_lecture_room3_wrap .lecture_list_wrap1{}
.my_lecture_room3_wrap .lecture_list_wrap1 table{width: 100%;}
.my_lecture_room3_wrap .lecture_list_wrap1 table thead{background: #0da038; color:#fff;}
.my_lecture_room3_wrap .lecture_list_wrap1 table tr{width: 100%;}
.my_lecture_room3_wrap .lecture_list_wrap1 table td{width: 100%;}

/*
.my_lecture_room3_wrap .lecture_list_wrap1 table th,
.my_lecture_room3_wrap .lecture_list_wrap1 table td{width: 20%;}
.my_lecture_room3_wrap .lecture_list_wrap1 table th:nth-child(1),
.my_lecture_room3_wrap .lecture_list_wrap1 table td:nth-child(1){width: 15%;}
.my_lecture_room3_wrap .lecture_list_wrap1 table th:nth-child(2),
.my_lecture_room3_wrap .lecture_list_wrap1 table td:nth-child(2){width: 50%;}
.my_lecture_room3_wrap .lecture_list_wrap1 table th:nth-child(3),
.my_lecture_room3_wrap .lecture_list_wrap1 table td:nth-child(3){width: 20%;}
*/
.my_lecture_room3_wrap .lecture_list_wrap1 table th,
.my_lecture_room3_wrap .lecture_list_wrap1 table td{width: 100%;}

/* teacher_detail */
.teacher_profile {}
.teacher_profile p.teacher_name{
    font-size: 42px;
    font-weight: bold;
    margin-bottom: 20px;
}

.teacher_profile .syllabus .inn{
    border: none;
}

/* book_detail*/

.book_detail .syllabus {
    padding: 0px 0 30px;
}
.book_detail .syllabus .inn{
    display:inherit;
}
.book_detail .syllabus .book_list{
    padding-bottom: 70px;
    margin-bottom: 70px;
    border-bottom: 1px solid #d4d4d4;
}
.book_detail .syllabus .book_tle{
    font-size: 42px;
    font-weight: bold;
    margin-bottom: 60px;
}

.book_detail .syllabus div.flex_box{
    display: flex;
    gap: 0;
}


/* */


.mypage .list_wrap {
    margin-top: 0;
    padding: 40px 0;    
    /* border-bottom: 1px solid #d4d4d4; */
}

.list_wrap ul li {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    align-items: center;
    -webkit-align-self: center;
    font-size: 18px;
    height: 60px;
    background: #fff;
}

.mypage .list_wrap ul li.list_title {background: #dbf1e1;}
.list_wrap button.btn_more{
    width: 95px;
    margin:  0 auto;
    height: 30px;
    color: #fff;
    background: #2aab4f;
    border-radius: 50px;
}
.list_wrap button.btn_more.off{
    color: #2aab4f;
    background: #fff;
    border: 1px solid #2aab4f;

 }

/* mylectureroom */



 /* 팝업 */
 

/* popup */



/* 회원탈퇴 팝업 */
